<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 
?>
<!-- tools //-->
          <tr>
            <td>
<?php
	$files_list=array(BOX_TOOLS_BACKUP,FILENAME_BACKUP,
					BOX_TOOLS_BANNER_MANAGER,FILENAME_BANNER_MANAGER,
					//BOX_TOOLS_CACHE,FILENAME_CACHE,
					BOX_TOOLS_DEFINE_LANGUAGE,FILENAME_DEFINE_LANGUAGE,
					"Language Tool",FILENAME_LANGUAGE_TOOL,
					BOX_TOOLS_FILE_MANAGER,FILENAME_FILE_MANAGER,
					BOX_TOOLS_LANGUAGE_ADMIN,FILENAME_LANGUAGE_ADMIN,
					BOX_TOOLS_MAIL,FILENAME_MAIL,
					BOX_TOOLS_NEWSLETTER_MANAGER,FILENAME_NEWSLETTERS,
					BOX_TOOLS_SERVER_INFO,FILENAME_SERVER_INFO,
					BOX_TOOLS_WHOS_ONLINE,FILENAME_WHOS_ONLINE,
					BOX_TOOLS_COMPAT_TEST,FILENAME_COMPAT_TEST);
  $heading = array();
  $contents = array();

  $heading[] = array('text'  => BOX_HEADING_TOOLS,
                     'link'  => tep_href_link(FILENAME_BACKUP, 'selected_box=tools'));

	$links_list='';
	reset($files_list);
	for($fcnt=0,$fn=count($files_list);$fcnt<$fn-1;$fcnt=$fcnt+2){
		if ($selected_box == 'tools' || $menu_dhtml == true) {
		    $links_list.=tep_admin_files_boxes($files_list[$fcnt+1],$files_list[$fcnt]);
		}
		if (isset($HTTP_POST_VARS["search_link"]) && $HTTP_POST_VARS["search_link"]!='' && strpos(strtolower($files_list[$fcnt]),strtolower($HTTP_POST_VARS["search_link"]))!==false){
			$search_links_list[]=array('text'=>$files_list[$fcnt],'link'=>$files_list[$fcnt+1] . '?selected_box=tools');
		}
	}
	if ($links_list!=''){
		$contents[] = array('text'  => $links_list);
	}

  $box = new box;
  echo $box->menuBox($heading, $contents);
  unset($files_list);
?>
            </td>
          </tr>
<!-- tools_eof //-->
